Scilab Function

erf - fonction erreur

### Calling Sequence

  `y = erf(x)`

### Parameters

- `x` : vecteur réel
- `y` : vecteur réel (de même taille que x)

### Description

`erf` calcule la fonction erreur:

                         /x     2
                 2       |    -t
          y = -------    |   e    dt
              sqrt(pi)  /0

### Examples

    deff('y=f(t)','y=exp(-t^2)');
    erf(0.5)-2/sqrt(%pi)*intg(0,0.5,f)

### See Also

`erfc` , `erfcx` , `calerf` ,

### Author

W. J. Cody (code from Netlib (specfun))